{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "8a72a3c8-625f-4d64-a60c-a31bb4d07934",
            "type": "LIST",
            "value": [
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/129932b3-d851-4f39-af43-ccec6d18c13b",
                "/Documents/ts_103097v010201p.xhtml/e9618613-82ad-42fa-88b3-2f6924c0165c"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "8a72a3c8-625f-4d64-a60c-a31bb4d07934",
            "type": "STRING",
            "value": "02. Check AT certificate subject name"
        },
        "_transferStatus": {
            "isGenerated": false,
            "key": "_transferStatus",
            "origin": "8a72a3c8-625f-4d64-a60c-a31bb4d07934",
            "type": "STRING",
            "value": "INCOMPLETE"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "8a72a3c8-625f-4d64-a60c-a31bb4d07934",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "8a72a3c8-625f-4d64-a60c-a31bb4d07934"
}